<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width,initial-scale=1.0">
  <meta property="og:image" content="<%= BASE_URL %>img/images/favicons/apple-touch-icon.png">
  <link rel="apple-touch-icon" sizes="180x180" href="<%= BASE_URL %>img/images/favicons/apple-touch-icon.png">
  <link rel="icon" type="image/png" sizes="32x32" href="<%= BASE_URL %>img/images/favicons/favicon-32x32.png">
  <link rel="icon" type="image/png" sizes="16x16" href="<%= BASE_URL %>img/images/favicons/favicon-16x16.png">
  <link rel="mask-icon" href="<%= BASE_URL %>img/images/favicons/safari-pinned-tab.svg" color="#27a83b">
  <link rel="manifest" href="<%= BASE_URL %>manifest.json">
  <link href='https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700,900|Material+Icons' rel="stylesheet">
  <title>whynot</title>
</head>
<body>
<noscript>
  <strong>We're sorry but whynot doesn't work properly without JavaScript enabled. Please enable it to
    continue.</strong>
</noscript>
<div id="app"></div>
<!-- built files will be auto injected -->
</body>
</html>
